@charset "utf-8";
/* CSS Document */

/*  
TABLE OF CONTENTS

01 - Reset
02 - Global 
03 - General Layout
04 - Header
05 - Content
06 - Slideshow
07 - Widgets
08 - Comments
09 - Pagination
10 - Footer
11 - Media Queries
*/

/* ///////////////////////////////////////////////////////////////////// 
//  01 - Reset
/////////////////////////////////////////////////////////////////////*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}

html {height: 100%;}

body {
/*	line-height: 1em; */
}
h1, h2, h3, h4, h5, h6 {	
/*	clear: both; */
}
ul {
	list-style: none;
}

blockquote {
	quotes: none;	
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img { border: none; }

img { display: block; }

iframe { width: 100%; border: none; }



input[type="submit"]::-moz-focus-inner {border:0;}
input[type="submit"]::-webkit-focus-inner {border:0;}

.slideshow img, .post p img, .page p img, img.postThumb,
.single p img, #footer p img, video, object, embed {
	max-width: 100% !important;	
	height: auto;
}

.wp-caption {
	width: auto !important;
}

/* Isotope ----------- */

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

.isotope-item {
	z-index: 2;
}

.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}

/* ///////////////////////////////////////////////////////////////////// 
//  02 - Global 
/////////////////////////////////////////////////////////////////////*/

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width:auto; 
	height:auto;	
	padding: 0;
	margin: 0;
	color: #7d7d7b;	
	background-color: #fafafa;
}

p {
	line-height: 16px;
	font-size: 13px;
	margin: 0 0 20px 0;	
}
/* table {	
	font-size: .75em !important;	
}
table caption {	
	font-size: 1em !important;	
} */
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

li {
	margin: 0 0 0 0;
	padding: 0;	
}

img {
	margin: 0;
}

img.left {
	margin: 0 15px 15px 0;
	float: left;
}

span.imgright img, 
img.right {
	margin: 0 0 15px 15px;
	float: right;
}

a {
	text-decoration: none;
	outline: none;
	color: #666;
}

a:hover {
	text-decoration: underline;
}

a img {
	border:none;
}

h1, h2, h3, h4, h5, h6 {		
	margin: 0 0 15px 0;
	font-weight: bold;
}



blockquote, address {
	margin: 0 0 30px 0;
	padding: 0 30px 0 30px;	
	font-style: italic;
	font-size: 1.2em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

code {
    font-family: "Courier New", Courier, serif;
	overflow: auto;
	padding: 2px;
	background: #fff;
}

pre code {
	background: none;
}

pre {
    margin: 0 0 20px;
	padding: 10px;
	background: #fff;
	overflow: auto;	
	border: 1px solid #e4e4e4;
}

.left {
	float: left;	
}

.right {
	float: right;	
}


.botdot {
	display:block;
	border-bottom-color: #CCCCCC;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	margin:0px;
	margin-top:8px;
	margin-bottom:8px;

}

.ac_map_info_box {
	color:#000;
	width:400px;
	overflow:scroll;
}

.btn {
	font-size: 12px;
	background: #515151;
	color: #fff;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	font-weight: bold;
	padding: 7px 15px 7px;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: -3px 0 0;
	line-height: normal !important;
	-webkit-appearance: none;
}

.btn:focus, .btn:active, .btn:hover {
	text-decoration: none;
	background-color: #717171;
}

.pull-left { float: left; }
.pull-right { float: right; }

/* Form fields ----------- */
form.searchAC {
	margin-top: 10px;
	margin-bottom: 70px;
	padding-top: 20px;	
	border-top: 1px #eaeaea solid;
}

form.searchAC select {
	margin-bottom: 10px;
}

form .redasterix { 
	/* color: #9C0031;
	font-weight: bold;*/
	margin-left: 6px;
	color: #CC0000;
}

form .formInputLine {
	display: block;
	margin: 18px 0;
	padding: 0;
	height: auto;
}

form .labelAbove {
	display: block;
	margin: 12px 0 4px;
	padding: 0;
	line-height: 16px;
}

form h2,
form h3 {
	margin: 20px 0 10px;
}
form div.termsConditions {
	margin: 30px 0;
}

input[type="checkbox"], input[type="radio"] {
	margin-right: 8px;
}

input[type="text"], input[type="email"], textarea {
	padding: 6px;
	width: 250px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #6a6a6a;	
	border: 1px solid #eaeaea;
/*	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
}

input[type="text"]:focus {outline: none;}
textarea:focus {outline: none;}

textarea { width: 80%; font-size: 13px;}


form .error {
	display:none;
	margin:3px 0;
	padding: 0;
	color:#CC0000;
	font-size: 11px;
	letter-spacing: 1px;
	font-weight: normal;
	position: relative;
	/*width: 350px;*/
	width: 100%;
}

form .formError {
	margin: 16px 0;
}


/* Clearfix ----------- */
/* Some clearfix code from HTML5 Boilerplate */
.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	visibility: hidden;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

.spacer30 {
	margin:0 30px;
}
.radioSpacer {
	margin:0 8px;
}

a.action {	
	font-style: italic;		
}

.hidden { display: none; }

/* Buttons ----------- */

a.button, #footer a.button, #searchsubmit, input[type="submit"], input[type="button"], input[type="reset"] {	
	font-size: 12px;		
	display: inline-block;	
/*	background: #515151; */
	background: #6c6c6c;
	color: #fff;
	text-decoration: none;		
	position: relative;
	cursor: pointer;
	font-weight: bold;	
	padding: 7px 15px 7px;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 3px 0 0;	
	line-height: normal !important;
}

a.button, #footer a.button {
	padding: 6px 15px 5px;
}

#searchsubmit {
	padding: 5px 15px 6px;
}

.button:hover, #footer a.button:hover, #searchsubmit:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {
/*	background-color: #717171; */
	background-color: #9f9f9f;
	color: #fff;
}

/*	--------------------------------------------------
:: Responsive Tables
-------------------------------------------------- */
table.responsive {
	border-collapse: collapse;
	border-spacing: 0;
}

table.responsive { background: #fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; margin: 0 0 18px; border: 1px solid #ddd;  }

table.responsive thead, table.responsive tfoot { background: #f5f5f5; }
table.responsive thead tr th,
table.responsive tfoot tr th,
table.responsive tbody tr td,
table.responsive tr td,
table.responsive tfoot tr td { font-size: 12px; line-height: 18px; text-align: left; }
table.responsive thead tr th,
table.responsive tfoot tr td { padding: 8px 10px 9px; font-size: 14px; font-weight: bold; color: #222; }
table.responsive thead tr th:first-child, table.responsive tfoot tr td:first-child { border-left: none; }
table.responsive thead tr th:last-child, table.responsive tfoot tr td:last-child { border-right: none; }
table.responsive tbody tr th { padding: 9px 10px; font-size: 12px; text-align: left; vertical-align: top; background-color: #656565; color: #ffffff; border: none; }

table.responsive tbody tr.even,
table.responsive tbody tr.alt { background: #f9f9f9; }
table.responsive tbody tr:nth-child(even) { background: #f9f9f9; }
table.responsive tbody tr td { color: #333; padding: 9px 10px; vertical-align: top; border: none; }


/*	--------------------------------------------------
:: ResponsiveDisplay Tables
-------------------------------------------------- */
table.responsiveDisplay {
	border-collapse: collapse;
	border-spacing: 0;
}
table.responsiveDisplay { background: #fff; margin: 0 0 18px; }
table.responsiveDisplay tr td, 
table.responsiveDisplay tbody tr td { font-size: 12px; line-height: 18px; text-align: center; color: #333; padding: 9px 10px; vertical-align: top; border: none; }
table.responsiveDisplay tr td img { width: auto; margin: 0 auto; }


/*	--------------------------------------------------
:: Responsive Images
-------------------------------------------------- */
img.responsiveButton { border:none }



/* //////////////////////////////////////////////////////////////////////
//  03 - General Layout 
//////////////////////////////////////////////////////////////////////*/
/*
#containerAdvertising {	
	max-width: 1600px;  	
	margin: 20px auto;
	background-color: #fff;
}
*/
#container {	
	max-width: 1000px;  /*	62.5em = 1000px */
	margin: 0 auto;	
	background-color: #fff;
}

#topBanner {
	width:100%;
	left:0px;
	top:0px;
}

#groupBanner {
	width:100%;
	margin: 0px;
	padding: 0px;
}

#main {
	float: right;
	width: 72%;	
	margin: 0 20px 30px 0;	
	padding: 10px 0 0 0;
}

#footer {
	width: 100%;
	clear: both;
	margin: 0;
	padding: 0;
}

/*////////////////////////////////////////////////////////////////////////
//  04 - Header
///////////////////////////////////////////////////////////////////////*/
#header {
	width: 200px;
	position: relative; 
/*	position: fixed; */ /*--Fix the sidenav to stay in one spot--*/
	float: left; /*--Keeps sidenav into place when Fixed positioning fails--*/
	margin: 0;
	margin-left: 20px; 
/*	padding-left: 20px;	*/
	padding: 0;
	padding-top: 20px;	
}

*html #header {
    position: absolute;
    left: expression( ( 0   ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) )   'px' );
    top: expression( ( 0   ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) )   'px' );
}

#logo {		
	margin: 0px 0 30px 0;		
	padding: 0;
}

#logo h1 {
	margin: 0 !important;
	line-height: 1em !important;
	padding: 0 !important;	
	font-size: 1.5em;
	font-weight: bold;		
	color: #575757;		
}

/* Mobile Menu Navigation------------------*/
.mobileMenu {
		display: none;
}
#miniMenu #mobileMenuLinkMini,
#miniMenu .mobileNavIcon ,
#miniMenu .groupNav {
		display: none;
}
	
#mobileHeader {
		display: none;
}

/*#mobileNav #nav,*/
#mobileNavMapMenu .navMap,
#mobileNav .nav {
		display: none;
}
/* Needed?
#mobileNavMini #nav,
#mobileNavMini .nav {
		display: none;
}
*/

/* Side Navigation------------------*/
#header #nav,
#header .nav,
#header .groupNav,
#header #memberNav {
	width: 100%;
	margin-left: -20px;
	margin-right: 20px;
	margin-bottom: 10px;
	padding-left: 20px;
}
	
#header #nav ul,
#header .nav ul,
#header .groupNav ul,
#header #memberNav ul {
	width: 100%;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}

#header #nav ul li, 
#header #nav ul li a,
#header .nav ul li, 
#header .nav ul li a,
#header .groupNav ul li,
#header .groupNav ul li  a,
#header #memberNav ul li,
#header #memberNav ul li a,
#header #memberNav span {
	width: 100%;
	display:block;
	margin: 0;
	margin-left: -20px;
	margin-right: 20px;
	padding: 0;
	padding-left: 20px;
	border: #fff solid 1px;
}

#header #nav ul a,
#header .nav ul a{
	line-height: 24px;
}
#header .groupNav ul li  a,
#header #memberNav ul li a {
	line-height: 22px;
}

#header #nav ul li a:hover,
#header .nav ul li a:hover,
#header .groupNav ul li a:hover,
#header #memberNav ul li a:hover {
	width: 100%;
	display:block;
	text-decoration: none;
	border: #eaeaea solid 1px;
	background-color: #fafafa;
}

#header .groupNav h3,
#header #memberNav h3 {	
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	font-size: 13px;
	font-weight: bold;
}

#header .groupNav ul li.current a,
#header #memberNav ul li.current a {
	text-decoration: none;
	font-weight: 600;
}

#header #memberNav span {
	display: block;
	line-height: 22px;
	color: #666;
}
	
/*//////////////////////////////////////////////////////////////////// 
//  05 - Content
////////////////////////////////////////////////////////////////////*/

/*Content------------------*/
#content {
	margin: 0 0px 10px 0 !important;
	padding: 0 0 0 0 !important;							
}

#content #breadcrumb {
	display: block;
	margin: 0 0 20px -4px;
	height: 20px;
	width: 100%;
	padding: 0;
	font-size: 11px;
	color: #ccc;
}
#content #breadcrumb a {
	padding: 5px;
	color: #ccc;
}

#content #breadcrumb a:hover {
	color: #ccc;
	text-decoration: underline;
}

#content #breadcrumb span {
	margin-left: 8px;
	margin-right: 8px;
}


#content h6 {
	font-size:11px;
}
#content a,
#content a h6 {
	color: #444;
}

#pageHead {		
	padding: 10px 0 16px 0;	
	margin: 0 0 30px 0;
	border-bottom: 1px solid #e4e4e4;		
}

/*#content h1,*/
#pageHead h1 {	
/*	font-size: 1.3em; */
	font-size: 24px;
	line-height: 28px;
	padding: 0;
	margin: 0;	
	display: block;		
}

#content h3 { font-size: 13px;}

#pageHead p {	
	margin: 0!important;
	padding: 10px 0 0 0!important;	
	color: #b2b2b2;			
	line-height: 1em;
}

#content .maincontent {
	margin: -5px 0 0;
}

#content .maincontent a{
	text-decoration: underline;
}

#content .maincontent a:hover {
	color: #444;
}

#content img{
	/*max-width: 650px;*/
	max-width:720px;
	height: auto;					
}

#content img.hide-mobile{
	display:block;					
}
#content img.hide-desktop{
	display:none;					
}

#content img.width100 {
	/*max-width: 650px;*/
	max-width:100%;
	height: auto;					
}

#content img.BannerAdvert {
	width:100%;
}

#content .maincontent #ac_geolocation_map {
	margin: 5px 0 50px;
	height:450px;
	width:100%;
}

#content .maincontent div.item-first {
	border-top: 1px #ccc dashed;
	border-bottom: 1px #ccc dashed;
	margin: 0;
	padding: 15px 0 10px;
}
#content .maincontent div.item {
	border-bottom: 1px #ccc dashed;
	margin: 0;
	padding: 15px 0 10px;
}
#content .maincontent div.item-first img,
#content .maincontent div.item-first a img,
content .maincontent div.item img,
#content .maincontent div.item a img {
	max-width: 150px;
	height: auto;
	border: thick #FFF solid;
	float: right;
	margin: 0 5px 5px;
}

#content .maincontent #iframe_product441 {
/*
	display: block;	
	width: 100%;
	height: 500px;
	margin: 20px auto;
	border: none;
	overflow: hidden;
	background-color: transparent;
	*/
}


#content #AdvertBannerLarge {
	width:100%;
	display:block; 
	margin-bottom:20px;	
}

#content #AdvertBannerMobile {
	display:none;
}
.comment,
#content .comment {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}


/* Latest News */
#content #latestnews div.item {
	border-bottom: 1px #ccc dashed;
	margin: 0;
	padding: 15px 0 10px;
}
#content #latestnews img,
#content #latestnews a img {
	max-width: 150px;
	height: auto;
	border: thick #FFF solid;
	float: right;
	margin: 0 5px 5px;
}

/* Search Results */
#content .searchResult {
	display: block;
	min-height: 130px;
	margin-top: 15px; 
	marggin-bottom: 15px; 
	border-bottom: 1px #eaeaea dashed;
}

#content .searchResult h3,
#content .searchResult h3 a {
	font-size:16px; 
	font-weight:bold;
}

#content .searchResult h5.regionCategory {
	display:inline;
	float:right
}

#content .searchResult img {
	border: 0;
	margin-top: 2px; 
	margin-bottom: 30px; 
	margin-left: 25px;
	max-height: 150px;
	width: auto;
}

#content .searchResult a {
	/*font-size:12px; */
	font-weight:bold;
}

#content #membershipCard {
	width:300px;
	height:200px;
/*	max-width: 450px;
	max-height: 320px;*/
	background-size: 100% 100%; 
}
#content #membershipCardText {
	color:#fff; 
	font-size:14px; 
	font-weight:bold; 
	font-family:Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif; 
	padding-top:130px; 
	padding-left:10px;
}
/*
#content h1 a,
#content h2 a,
#content h3 a,
.widgetBox h3 a,
#slideshow .slideText h3 a,
#content h4 a,
#content h5 a{	
	color: #7d7d7b ;
}

#content h1 a:hover,
#content h2 a:hover,
#content h3 a:hover,
.widgetBox h3 a:hover,
#slideshow .slideText h3 a:hover,
#content h4 a:hover,
#content h5 a:hover{	
	color: #a7a7a3;	
	text-decoration: underline;
}
*/


/*Column Shortcodes------------------*/
.one_half{ width:48%; }
.one_third{ width:30%; }
.two_third{ width:65.33%; }
.one_half,.one_third,.two_third{ position:relative; margin-right:4%; float:left; }
.last{ margin-right:0 !important; clear:right; }
.clearboth {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;}

/*Products------------------*/

#products {
	margin: 30px 0 0 0;		
}

#products {	
	list-style: none;	
}

#products .thumbs {
	margin: 0 auto;			
}

#content #products li{
	padding: 0;
	background: none;		
}

#content .product.small{	
	position: relative;
/*	max-width: 220px; */
	max-width: 150px;
	height: auto;
	display: block;	
	margin: 0 20px 20px 0;
	opacity: 0;
	padding-bottom: 0px;
	cursor: pointer;
	overflow: hidden;
/* 	background: #515151; */
	background: #fff; 
	zoom: 1;
	float: left;	
}

#content .product.small img{
	margin: 0 0 0 0 !important;	
	max-width: 100%;
	height: auto;	
}

#content .product.small h3 {
	margin: 0; 
	padding: 5px 7px;
	height: 32px;
	color: #FFF;
	background: #000;
	font-size: 13px;
}

#content .product.small .title {
	display: none;	
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;	
	padding: 0;
	width: 100%; 
	font-size: 13px;	
	line-height: 16px;
	background: #515151;	
}

#content .product.small.selected .title{
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	display: block;
	visibility: visible;
}

#content .product.small .title span{
	padding: 20px 17px 12px 20px;
	display: block;
	height: 100px;	
}
#content .product.small .title span span{
	padding: 20px 17px 12px 20px;
	display: block;
	height: 100%;	
}


#content ul.categoryList{
	padding: 0 !important;
	margin: 30px 0 10px !important; 
	width: 98%;	
}

#content .categoryList li {
	margin: 0 0 15px 0 !important;	
	width: 100%;	
	display: block;
}

#content .categoryList li a {
	font-size: 16px;	
	background-color: #6c6c6c;	
	display: block;	
	width:100%;	
	color: #fff !important;
	text-decoration: none;
	text-align: center;
	position: relative;		
	padding: 10px !important;	
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#content .categoryList li a:hover {	
	background-color: #9f9f9f;	
	color: #222;	
}

/*Images------------------*/

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px !important;
	margin-top: 4px;
}

#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}

#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#content img.alignleft, 
#content img.alignright, 
#content img.aligncenter {
	margin-bottom: 12px;
}

/*Lists------------------*/

#content ul{	
	margin:  0 0 25px 20px;
	list-style: disc;
}

#content ul li {	
	margin: 0;		
}

#content ol {	
	margin: 0 0 20px 20px;	
}
#content ol li {	
	margin: 0 0 10px 0;	
}

#content ul ul, #content ol ul, #content ul ol, #content ol ol {	
	padding-top: 10px;		
}

#content ul ul li, #content ol ul li, #content ul ol li, #content ol ol li{		
/*	font-size: 1em !important;	 */
}

	


/*//////////////////////////////////////////////////////////////////// 
//  Product Navigation
////////////////////////////////////////////////////////////////////*/
#pageHead .productNav {
	margin: 0 0 16px 0;	
	padding: 0;	
	float: right;		
}

#pageHead .productNav div {
	float: left;
	margin-left: 15px;
	margin-right: 2px;
	width: 40px;
	height: 24px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #6c6c6c;
	color: #fff;
	text-align: center;
	font-size:18px;
}
#pageHead .productNav a {
	display: block !important;
	width: 40px;
	height: 24px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	background-color: #6c6c6c;
	text-decoration: none;
	color: #fff;
}

#pageHead .productNav .next a {
	background-color: #6c6c6c;
	color: #fff;
	text-decoration: none;
}

#pageHead .productNav .next.inactive{
	background-color: #eee;
	color: #fff;
}

#pageHead .productNav .previous a {
	background-color: #6c6c6c;
	color: #fff;
	text-decoration: none;
}

#pageHead .productNav .previous.inactive{
	background-color: #eee;
	color: #fff;
}

#pageHead .productNav a:hover {	
	background-color: #9f9f9f;
	color: #fff;
}


/*///////////////////////////////////////////////////////////////////// 
//  07 - Widgets
////////////////////////////////////////////////////////////////////*/
#sideWidgets {	
	padding-top: 20px;
	margin-right: 20px;
}

#sideWidgets .widgetBox {
	margin-bottom: 30px !important;	
}

#sideWidgets .searchBox {
	text-align:justify;
	word-wrap: break-word;
}

#sideWidgets .widgetBox h3 {
	font-size: 14px;
	font-weight: bold;
}

#sideWidgets .widgetBox p {
	line-height: 18px;
}


#sideWidgets .widgetBox a:link {
	font-size: 12px;
	font-weight: bold;
}

#sideWidgets .widgetBox a:hover {
	text-decoration: underline;
}
#sideWidgets .widgetBox a.searchterm:link{
	font-size: 11px;
	font-weight: 600;
	border: none;
	display: inline;
}

#sideWidgets .widgetBox a.searchterm:hover{
	text-decoration: underline;
	border: none;
	background-color: transparent;
	display: inline;
}

#sideWidgets .widgetBox .meta {	
	font-style: italic;	
}

#sideWidgets ul {
	margin: 0;
	padding: 0;		
}

#sideWidgets ul li {
	padding: 0;
	margin: 0	;
	font-size: 11px;	
}

#sideWidgets ul li p {
	margin: 0;
}

#sideWidgets ul li h2 {
	font-size: 13px;
	margin: 0 0 0px 0 ;	
	padding: 0 !important;	
	line-height: 1em;
	font-weight: normal;	
}

#s_header {
	margin: 0;	
	padding: 7px 10px 7px 10px !important;
	line-height: normal!important;	
	width: 160px;
	color: #9a9a9a;	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #fefefe;	
}

/*//////////////////////////////////////////////////////////////////// 
//  10 - Footer
////////////////////////////////////////////////////////////////////*/
#footer {	
	width: 100%;
/*	background-color:#fff;	*/
	margin: 0;
	padding: 0;
/*	background-color:#0F0;	
		border: 2px solid #00F; */

}

#footer .main {	
	margin: 0;
	padding: 0;
}

#footer .inside {
	margin: 0 auto;
	padding: 0;
}

#footer .socialMedia {	
	margin: 0;	
	padding: 20px 0;
	text-align: center;
}

#footer #footer-tablet-survey, #footer-mobile-survey {
	display: none;	
}


#footer #footer-1 {
	width: 25%;
	min-height: 180px;
/*	position: relative;  */
	float: left; /*--Keeps sidenav into place when Fixed positioning fails--*/
/*	margin-left: 20px;
	margin-right: 23px;*/
	margin: 0;
	padding: 0;
/*	border: 1px solid #000; */
	background-color: #fff;
}

#footer #footer-2 {
	float: left;
	width: 27%;	
	min-height: 180px;
	margin: 0;
	margin-left: 20px;
	padding: 0;
/*	border-bottom: 1px solid #e3e2de !important;*/	 
/*	border: 1px solid #000; */
	background-color: #fff;
}

#footer #footer-2-survey {
	display:none;
}

#footer #footer-3 {
	float: left;
	width: 40%;	
	min-height: 180px;
	margin: 0;
	margin-right: 10px;	
	padding: 0;
	background-color: #fff;
/*	border-bottom: 1px solid #e3e2de !important;*/	 
/*	border: 1px solid #000; */
}


#footer #footer-1 img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: -13px;
	width: 50%;
	height: auto;
}

#footer h3 {
	padding: 0;
	width: 100%;
	font-size: 13px;
	display: block;
	font-weight: bold;
/*	color: #fafafa;
	background-color: #666*/
	color: #666;
	text-transform: uppercase;
}
#footer #footer-3 img {
	margin-right: 10px;
}

#footer h3.aligncenter {
	text-align: center;
}

#footer ul {
	margin: 0;
	padding: 0;		
}

#footer ul li {
	padding: 0;
	margin: 0;
	font-size: 12px;	
}

#footer p {
	margin: 0;
	font-size: 12px;	
}
#footer .secondary {	
	margin: 0;
	margin-top: 20px;
	padding: 20px 0;
	background-color: #333;
}

#footer .secondary a {
	color: #fafafa;	
	font-size: 11px;
}
#footer .secondary a:hover {
	color: #fafafa;	
	text-decoration: underline;
}
#footer .secondary p {
	color: #fafafa;
	text-align: center;	
	font-size: 11px;
	line-height:normal; 
}

#footer .secondary span {
	margin: 0 8px;
}
#footer .secondary span.newline {
	display: none;
}
#footer span.newline2 {
	display: none;
}
#footer span.show-wide {
	display: inline;
}


/*//////////////////////////////////////////////////////////////////// 
//  12 - Loading Image
////////////////////////////////////////////////////////////////////*/
#floatingCirclesWrapper{
	width: 100%;
	height: auto;
	margin-top: 30px;
	text-align: center;
}
#floatingCirclesG{
	margin: 10px auto;
	position:relative;
	width:50px;
	height:50px;
	-moz-transform:scale(0.6);
	-webkit-transform:scale(0.6);
	-ms-transform:scale(0.6);
	-o-transform:scale(0.6);
	transform:scale(0.6);
}

.f_circleG{
position:absolute;
background-color:#FFFFFF;
height:9px;
width:9px;
-moz-border-radius:5px;
-moz-animation-name:f_fadeG;
-moz-animation-duration:0.96s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-webkit-border-radius:5px;
-webkit-animation-name:f_fadeG;
-webkit-animation-duration:0.96s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-ms-border-radius:5px;
-ms-animation-name:f_fadeG;
-ms-animation-duration:0.96s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-o-border-radius:5px;
-o-animation-name:f_fadeG;
-o-animation-duration:0.96s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
border-radius:5px;
animation-name:f_fadeG;
animation-duration:0.96s;
animation-iteration-count:infinite;
animation-direction:linear;
}

#frotateG_01{
left:0;
top:20px;
-moz-animation-delay:0.36s;
-webkit-animation-delay:0.36s;
-ms-animation-delay:0.36s;
-o-animation-delay:0.36s;
animation-delay:0.36s;
}

#frotateG_02{
left:6px;
top:6px;
-moz-animation-delay:0.48s;
-webkit-animation-delay:0.48s;
-ms-animation-delay:0.48s;
-o-animation-delay:0.48s;
animation-delay:0.48s;
}

#frotateG_03{
left:20px;
top:0;
-moz-animation-delay:0.6s;
-webkit-animation-delay:0.6s;
-ms-animation-delay:0.6s;
-o-animation-delay:0.6s;
animation-delay:0.6s;
}

#frotateG_04{
right:6px;
top:6px;
-moz-animation-delay:0.72s;
-webkit-animation-delay:0.72s;
-ms-animation-delay:0.72s;
-o-animation-delay:0.72s;
animation-delay:0.72s;
}

#frotateG_05{
right:0;
top:20px;
-moz-animation-delay:0.84s;
-webkit-animation-delay:0.84s;
-ms-animation-delay:0.84s;
-o-animation-delay:0.84s;
animation-delay:0.84s;
}

#frotateG_06{
right:6px;
bottom:6px;
-moz-animation-delay:0.96s;
-webkit-animation-delay:0.96s;
-ms-animation-delay:0.96s;
-o-animation-delay:0.96s;
animation-delay:0.96s;
}

#frotateG_07{
left:20px;
bottom:0;
-moz-animation-delay:1.08s;
-webkit-animation-delay:1.08s;
-ms-animation-delay:1.08s;
-o-animation-delay:1.08s;
animation-delay:1.08s;
}

#frotateG_08{
left:6px;
bottom:6px;
-moz-animation-delay:1.2s;
-webkit-animation-delay:1.2s;
-ms-animation-delay:1.2s;
-o-animation-delay:1.2s;
animation-delay:1.2s;
}

@-moz-keyframes f_fadeG{
0%{
background-color:#DADADA}

100%{
background-color:#FFFFFF}

}

@-webkit-keyframes f_fadeG{
0%{
background-color:#DADADA}

100%{
background-color:#FFFFFF}

}

@-ms-keyframes f_fadeG{
0%{
background-color:#DADADA}

100%{
background-color:#FFFFFF}

}

@-o-keyframes f_fadeG{
0%{
background-color:#DADADA}

100%{
background-color:#FFFFFF}

}

@keyframes f_fadeG{
0%{
background-color:#DADADA}

100%{
background-color:#FFFFFF}

}

/*//////////////////////////////////////////////////////////////////// 
//  11 - Media Queries
////////////////////////////////////////////////////////////////////*/
/* iPad Landscape */
@media only screen and (max-width: 1024px) {	
	#main, #header .inside {max-width: 1000px;}
	#header { width: 21%; }	
	#footer #footer-1 { width: 21%; }	
}

/* iPad Portrait */
@media only screen and (max-width: 768px) {	
	#groupBanner {
		display: none;
	}
	/*Mobile 768px - Menu/Navigation Display------------------*/
	.mobileMenu {
		display: block;
	}	
	#mobileHeader {
		margin:0;
		padding:0;
		width: 100%;
		height: 70px;
		display: block;
	}
	#miniMenu,
	#mobileMenuLinkMini {
		display:none;	
	}
/*	Get rid of this!!!!
	#mobileHeader #mobileMenuLink {
		margin: 0;
		padding:0;
		height: 68px;
		width: auto;
		display: inline;
		float: left;
	}
*/
	#mobileHeader img.mobileMenuIcon {
		margin-top: 44px;
		margin-left: 14px;
		margin-right: 20px;
		margin-bottom: 2px; 
		padding: 0px;	
		float: left;
	}
	#mobileHeader div.mobileMenuGroupIcon {
		margin: 0;
		margin-left: 2px;
		width: auto;
		height: auto;
		float: left;
	}
	#mobileHeader .mobileMenuGroupIcon img {
		margin: 0;
		width: auto;
		height: 68px;
	}
	
	#mobileHeader #surveyTop {
		display: none;
	}
/*	Get rid of this!!!
	.divBar {
		background-color: #444;
		height: 2px;
	}
*/	

	#miniMenu {
		width: 100%;
/*		margin-top: 6px;	*/
		margin-top: 0;	/* TEST for welcome banner */
		background-color: #eaeaea;
		height: 50px;
		display: block;
	}
	#miniMenu .mobileNavIcon {
		width:20%;
		display: inline;
		/*background-color:#0F0;*/
		height:40px;	
		margin: 1px 10px 2px 10px;

		
	}
	#miniMenu .mobileNavIcon #mobileMenuLinkMini {
		padding:0;
		/*width:20%;*/
		width: auto;
		display: inline-block;
		margin: 8px auto;
		text-align:center;
		/*margin: 1px 10px 2px 10px;*/
		/*background-color:#0F0;*/
	}
	#miniMenu .mobileNavIcon #mobileMenuLinkMini span {
		margin-left:1px;
	}
	#miniMenu #mobileNavIconsRight {
		float:right;
		display:inline;
	}
	
	#miniMenu .mobileNavIcon #mobileMenuLinkMini img {
/*		position: relative;*/
/*		top: 5px; */
		margin: 0 auto;
	}
	#miniMenu .mobileNavIcon img {
		margin:0 auto;
	}
	#miniMenu .mobileNavIcon a {
		display:inline-block;
		text-decoration:none;
	}
/*
	#miniMenu .mobileNavIcon span,
	#miniMenu .mobileNavIcon #mobileMenuLinkMini span {
		font-size:.80em;
	}*/
/*
	#miniMenu #miniMobileIcons{
		display:block;
		float:right;
		margin-right:6px;
	}
*/
	#miniMenu .mobileNavIcon span{
		display:inline-block;
		margin-top:2px;
		font-size:.80em;
	}


	#mobileNavMapMenu,
	#mobileNav {
		width: 100%;
		display: none;
		margin:0;
		padding:0;
	}

	#mobileNavMapMenu .navMap,
	#mobileNav .nav {
		width: 100%;
		display: block;
	}
	
	#mobileNavMapMenu .navMap ul,
	#mobileNav #nav ul,
	#mobileNav .nav ul {
		width: 100%;
		margin-bottom: 20px;
	}
	
	#mobileNavMapMenu .navMap li,
	#mobileNav #nav li,
	#mobileNav .nav li {
		margin: 0;	
		margin-left: -20px;	
		padding: 0;	
		padding-left: 20px;	
	}
	
	#mobileNavMapMenu .navMap ul li a,
	#mobileNav #nav ul li a,
	#mobileNav .nav ul li a {
		margin: 0;	
		padding: 0;	
		padding-top: 3px;	
		padding-bottom: 3px;	
		padding-left: 10px;	
		display: block;
		line-height: 25px;
		background-color: #444;
		color: #ccc;
	 	font-size: 1em;		
		border-bottom: 1px solid #666;
		letter-spacing:1px;
	}
	
	#mobileNavMapMenu .navMap ul li a:hover,
	#mobileNav #nav ul li a:hover,
	#mobileNav .nav ul li a:hover{	
		color: #222;
		background-color: #9f9f9f;
		text-decoration: none;
	}

	/*Mobile 768px -  User & Search Sections------------------*/
	#searchTop {
		position:absolute;
		display: inline;
		top: 10px;
		right: 2%;	 /* align the menu to the right */
		text-align: right;
		/*left: 0; /* align the menu to the left */
		/*text-align: center; /* align the menu in the center */
		/*border: 1px solid #eaeaea;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;  */
		padding: 2px;
		background-color: #fff;
	}	
	#searchTop form {
		height: auto;
		width: auto;
		display: inline;
		/*border: 1px solid #eaeaea;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px; */
	}
			
	#searchTop #s,
	#searchTop #s_top {
		margin: 0;	
		padding: 0 !important;
		line-height: normal!important;	
		width: 98px;
		display: none;
		/*color: #fff;*/
		background-color: #fff;
		color: #9a9a9a;	 
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		border: none;
		border-bottom: 1px solid #eaeaea;
		/*background: url(/img/foo.png);*/
	}
	
	#searchTop img {
		margin: 2px 6px 0 6px;
		display: inline;
	}

	#userTop {
		position:absolute;
		display: inline-block;
		top: 50px;
		right: 2%;	 /* align the menu to the right */
		text-align: right;
		/*left: 0; /* align the menu to the left */
		/*text-align: center; /* align the menu in the center */
		margin-right: 2px;
	}
	#userTop span {
		padding: 0;
		margin: 0 8px 0 7px;
	}
	#userTopBox {
		display: none;
		margin: 4px 0 0 0;
		width: 200px;
		height: 100px;
		border: #CCC 1px solid;
		z-index: 1;
		background-color: #fff;
	}

	/*Mobile 768px - Header Section------------------*/
	#header {
		display: block;
		float: none;
		position: relative;
		margin: 5px auto 10px auto;
		width: 96%;	
		height: 20px;
		padding: 0;	
/*		background-color: #F00; */
	}

	#header #logo {
		display: none;
	}
	#header #logo img{
		display: none;
	}
	#header #sideWidgets{
		display: none;
	}
	#header #nav,
	#header .nav,
	#header #memberNav {
		display: none;
	}
	#header .groupNav h3 {
		display: none;
	}
	#header .groupNav ul {	
		right: 0;	 /* align the menu to the right */
		text-align: right;
		/*left: 0; /* align the menu to the left */
		/*text-align: center; /* align the menu in the center */
		position:absolute;
		top:20%;
		height: auto; 
		margin:0;
		margin-bottom: 5px;
	}
	#header .groupNav ul li,
	#header .groupNav ul li a {
		margin: 0 0 0 20px;	/* align the menu to the right */
		/*margin: 0 20px 0 0; /* align the menu to the left */
		/*margin: 0 0 0 20px; /* align the menu in the center */
		padding: 0;	
		width: auto;
		display: inline-block;	
	}
	#header .groupNav ul li a {
		margin: 0;
		padding-left: 0 !important;
		border: none;
	}
	#header .groupNav ul li a:hover {
		background-color: #fff;
		border: none;
		text-decoration: underline;
	}

	/*Mobile 768px - Main ------------------*/
	#main {
		width: 96%;
		margin: 0 auto 30px auto;
		padding-top: 0;
		float: none;
	}	
	#content  {
		margin:0;
	}
	#content #breadcrumb {
		margin: 10px 0 5px -4px;
	} 
	#content img{
		/*max-width: 500px;*/
		max-width: 720px;
		height: auto;					
	}
	#pageHead {	
		width: 100%;
		position: relative;
		display: block;
		margin: 10px 0 30px 0;
		padding: 5px 0 8px 0;		
		border-bottom: 1px solid #e4e4e4;		
	}
	#content #pageHead h1, #content h1 { margin-top: 5px;}
	#pageHead .productNav {
		margin: 7px 0 0;	
		padding: 0;	
		float: right;
		display: inline-block;
		width: auto;
	}
	#products {
		margin-left: 15px;
	}
	.productIcon,
	#content div.searchResult img.productIcon {
		width: 25%;
		max-width: 150px;
		height: auto;
	}

	
	/*Mobile 768px - Footer ------------------*/
	#footer {
		padding-top: 20px;
		width: 100%;
		float: none;
		margin: 0;
	}
	#footer span.newline2 {
		display: inline;
	}
	#footer span.show-wide {
		display: none;
	}

	#footer #footer-tablet-survey {
		display: block;
		padding: 10px 6px;
		margin: 0;
		margin-top: -40px;
		margin-bottom: 50px;
		margin-left: auto;
		margin-right: auto;
		/*border-bottom: 1px #eaeaea dashed;*/
	}
	#footer #footer-tablet-survey img {
		width:95%;
		margin: 6px auto;
	}
	
	#footer #footer-1 {
		width: 22%;
		/*width: 180px;*/
	/*	position: relative;  */
		float: left; /*--Keeps sidenav into place when Fixed positioning fails--*/
	/*	margin-left: 20px;
		margin-right: 23px;*/
		margin: 0;
		padding: 0;
		background-color: #fff;
	}

	#footer #footer-2 {
		float: left;
		width: 27%;	
		margin: 0;	
		margin-left: 5%;	
		padding: 0;
	/*	border-bottom: 1px solid #e3e2de !important;*/	 
		background-color: #fff;
	}

	#footer #footer-3 {
		float: right;
		width: 45%;	
		margin: 0;	
		padding: 0;
		background-color: #fff;
	/*	border-bottom: 1px solid #e3e2de !important;*/	 
	}
	
	#footer #footer-3 img {
		margin-right: 10px;
	}
}	/*Mobile 768px - End ------------------*/

/*layouts smaller than 600px, iPhone and mobiles*/
@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 640px)  {

  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you
     j.mp/textsizeadjust */
	html {
	    -webkit-text-size-adjust: none;  -ms-text-size-adjust:none;
	}
	table.responsiveDisplay tr td img { 
		max-width: 120px;
		width: 80%;
		height: auto;
	}
/*	Get rid of this!!!
	.divBar {
		display: none;
	}
*/
	.radioSpacer {
		margin:0;
		display:block;
	}
	/*Mobile 480 - 640px - Mobile Menu ------------------*/
	#mobileHeader div.mobileMenuGroupIcon {
		margin-left: 8px;
	}

/*	Get rid of this!!!!	 
	#mobileHeader #mobileMenuLink {
		display:none;	
	}
*/	

	#mobileHeader img.mobileMenuIcon {
		display: none;
	}
	#mobileHeader #surveyTop {
		display: none;
	}


	/*Mobile 480 - 640px - Mobile Header ------------------*/
	#header,
	#header #logo,
	#header #logo img,
	#header #nav,
	#header .nav,
	#header .groupNav  {
		display: none;		
	}
/*	#miniMenu .groupNav {*/
	.groupNav {
		margin: -12px 0 0;
		width: 80%;
		display: inline-block;
		float: right;
	}
/*	#miniMenu .groupNav ul {	*/
	.groupNav ul {	
		right: 2%;	 /* align the menu to the right */
		text-align: right;
		/*left: 0; /* align the menu to the left */
		/*text-align: center; /* align the menu in the center */
		position:relative;
		height: auto; 
		margin:0;
		margin-right: 3px;
		margin-bottom: 5px;
	}
	
/*	#miniMenu .groupNav ul li {*/
	.groupNav ul li {
		margin: 0 0 0 20px;	/* align the menu to the right */
		/*margin: 0 20px 0 0; /* align the menu to the left */
		/*margin: 0 0 0 20px; /* align the menu in the center */
		padding: 0;	
		width: auto;
		display: inline-block;	
	}
	
/*	#miniMenu .groupNav ul li a {*/
	.groupNav ul li a {
		margin: 0;
		padding-left: 0 !important;
		border: none;
		font-size: 11px;
	}
/*	#miniMenu ul li.current a {*/
	.groupNav ul li.current a {
		text-decoration: none;
		font-weight: 600;
	}
/*	#miniMenu .groupNav ul li a:hover {*/
	.groupNav ul li a:hover {
		border: none;
		text-decoration: underline;
	}

	/*Mobile 480 - 640px - Main ------------------*/
	#main {
		width: 94%;
		padding: 0;
	}
	
	#content #breadcrumb {
		margin: 0 0 5px -4px;
	} 
	#content #breadcrumb span {
		margin-left: 6px;
		margin-right: 6px;
	}

	#content img{
		max-width: 400px;
		height: auto;	
	}
	#content img.hide-mobile{
		display:none;					
	}
	#content img.hide-desktop{
		display:block;					
	}

	#content img.BannerAdvert{
		width:100%;
		max-width: 680px;
		height: auto;	
	}
	#content .maincontent #ac_geolocation_map {
		height:350px;
	}
	#content .maincontent #iframe_product441 {
		/*height: 700px;*/

	}

	.ac_map_info_box {
	color:#000;
	width:180px;
	height:auto;
	overflow:scroll;
	margin:0;
	}
	#content #AdvertBannerLarge {
		display:none; 
	}
/*	Remove the Banner Ad from mobiles
	#content #AdvertBannerLarge {
		width:100%;
		display:block; 
		margin-bottom:20px;	
	}
*/
	/* Image Button Links to down-size for mobile ------------------*/
	#content a img.responsiveButton {
		max-width: 200px;
		height: auto;
	}
	

	#pageHead {	
		width: 100%;
		position: relative;
		display: block;
		margin-top: 10px;
		padding: 5px 0 8px 0;		
		border-bottom: 1px solid #e4e4e4;		
	}
	#content #pageHead h1, #content h1 { font-size: 18px; margin-top: 5px;}
	#content h2 { font-size: 15px; font-weight: 600; }
	#content h3 { font-size: 13px;}
	#content ul.categoryList{
		padding: 0!important;
		margin: 30px 0 10px !important; 
		width: 94%;	
	}
	#content #latestnews a img {
		width: 30%;
		height: auto;
		border: thick #FFF solid;
		float: right;
		margin: 0 5px 5px;
	}

	/*Mobile 480 - 640px - Product Navigation ------------------*/
	#pageHead .productNav {
		margin: 0;
		margin-top: 7px;	
		padding: 0;	
		float: right;
		display: inline-block;
		width: auto;
	}
	#pageHead .productNav div {
		float: left;
		margin-left: 6px;
		width: 40px;
		height: 24px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 14px;
		background-color: #6c6c6c;
		color: #fff;
		text-align: center;
	}
	#pageHead .productNav a{
		display: block !important;
		width: 40px;
		height: 24px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;	
		font-size: 18px;
		color: #fff;
	}
	#pageHead .productNav .next a{
		background: #6c6c6c;
		color: #fff;
	}
	#pageHead .productNav .next.inactive{
		background: #eee;
		color: #fff;
		font-size: 18px;
	}
	#pageHead .productNav .previous a{
		background: #6c6c6c;
		color: #fff;
	}
	#pageHead .productNav .previous.inactive{
		background: #eee;
		color: #fff;
		font-size: 18px;
	}
	#pageHead .productNav a:hover {	
		background-color: ##9f9f9f;
		color: #fff;
	}

	/*Mobile 480 - 640px - Footer ------------------*/
	#footer {
		margin: 0;
		padding: 0;
		width: 100%;
		float: none;
	}
	#footer .main {
		width: 94%;	
		margin: 0 auto;
	}
	#footer h3 {
		margin: 0;
		padding: 0;
	}

	#footer #footer-tablet-survey {
		display: none;
	}

	#footer #footer-1 {
		display: none;
	}
	#footer #footer-1 img {
		display: none;
	}
	#footer #footer-mobile-survey {
		display:none;
	/*		display: block;
			width: 100%;
			margin: 0 auto;	
			padding: 10px 0 10px 0 ;
			background-color: #fff;
			line-height: 20px;
			border-bottom: 1px #eaeaea dashed; */
	}

	#footer #footer-2 {
		display: inline-block;
		width: 100%;
		margin: 0 auto;	
		padding: 10px 0 10px 0 ;
		background-color: #fff;
		line-height: 20px;
		border-bottom: 1px #eaeaea dashed;
	}
	
	#footer #footer-2-survey {
		display:inline-block;
		float: right;
		margin-right: 0;
	}
	#footer #footer-2-survey img {
		float: right;
		margin: 0;
		width: 70%;
	}
	#footer #footer-2 ul li, 
	#footer #footer-2 ul li a {
		display: block;
		margin: 2px 0 0 0;
		padding: 0;
		height: 100%;
		float: none;
		line-height: 16px;
	}
	#footer #footer-3 {
		clear: both;
		width: 100%;
		height: 100%;
		display: block;
		margin: 15px auto 0 auto;	
		padding: 0;
		float: none;
	}
	#footer #footer-3 img {
		width: 30%;
	}
	#footer #footer-3 h3 {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#footer.secondary {
		margin-top: 5px;
	}



/* iPhone Landscape */

@media screen and (max-width: 640px) and (orientation: landscape) {
	#footer span.newline2 {
		display: none;
	}
	#footer span.show-wide {
		display: inline;
	}
	#content img.hide-mobile{
		display:none;					
	}
	#content img.hide-desktop{
		display:block;					
	}
	#content .maincontent #iframe_product441 {
		/*height: 500px;*/

	}

}



@media screen and (max-width: 480px) and (orientation: landscape) {
	#content img{
		max-width: 400px;
		height: auto;					
	}
	#content img.BannerAdvert {
		width:100%;
		max-width: 480px;
	} 
	#content #AdvertBannerLarge {
		display:none; 
	}
/*	Remove the Banner Ad from mobiles
	#content #AdvertBannerLarge {
		width:100%;
		display:block; 
		margin-bottom:20px;	
	}
*/
	#content #AdvertBannerMobile {
		display:none;
	}
	#content .searchResult h5.regionCategory {
		display:block;
		float:none;
		margin-top: 6px;
	}
	#content .maincontent #iframe_product441 {
		/*height: 500px;*/

	}

	#footer .secondary span.newline {
		display: inline;
	}
	#footer span.newline2 {
		display: none;
	}
	#footer span.show-wide {
	display: inline;
}

}


/* iPhone Portrait */
@media screen and (max-width: 480px) and (orientation: portrait) {
	#content img{
		max-width: 300px;
		height: auto;					
	}
	#content img.BannerAdvert{
		width:100%;
		height: auto;					
	}
	#content #AdvertBannerLarge {
		display:none;
	}
	#content #AdvertBannerMobile {
		width:100%;
		display:block; 
		margin-bottom:20px;	
	}
	#content .searchResult h5.regionCategory {
		display:block;
		float:none;
		margin-top: 6px;
	}
	
	#content .maincontent #iframe_product441 {
		/*height: 500px;*/

	}

	#footer .secondary span.newline {
		display: inline;
	}
	#footer span.newline2 {
		display: inline;
	}
	#footer span.show-wide {
		display: none;
	}

	form .inlineLabel {
		display:block;
		margin-top: 16px;
		margin-bottom: 4px;
	}
	#footer #footer-2 {
		display: block;
		width: 100%;
		margin: 0 auto;	
		padding: 10px 0 10px 0 ;
		background-color: #fff;
		line-height: 20px;
		border-bottom: 1px #eaeaea dashed;
	}
	
	#footer #footer-2-survey {
	display: none;
	}
}

@media screen and (max-width: 360px) and (orientation: portrait) {
	#content .maincontent #iframe_product441 {
		/*height: 600px;*/

	}
	#footer #footer-mobile-survey {
			display: block;
			width: 100%;
			margin: 0 auto;	
			padding: 10px 0 10px 0 ;
			background-color: #fff;
			line-height: 20px;
			border-bottom: 1px #eaeaea dashed;
	}
}

@media screen and (max-width: 320px) and (orientation: portrait) {
	#content .product.small h3 {
		margin: 0; 
		padding: 5px 7px;
		height: 32px;
		color: #FFF;
		background: #000;
		font-size: 12px;
	}
	#content .product.small .title {
		display: none;	
		color: #FFF;
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;	
		padding: 0;
		width: 100%; 
		font-size: 12px;	
		line-height: 14px;
		background: #515151;	
	}
	#content .product.small.selected .title{
		zoom: 1;
		filter: alpha(opacity=100);
		opacity: 1;
		display: block;
		visibility: visible;
	}
	#content .product.small .title span{
		padding: 10px;
		display: block;
		height: 100px;	
	}
	#content .product.small .title span span{
		padding: 10p;
		display: block;
		height: 100%;	
	}
	form .inlineLabel {
		display:block;
		margin-top: 16px;
		margin-bottom: 4px;
	}
}


